95,991

Downloads

1,866

Downloads of v 1.0.6

2012-02-17

Last published

License details

provided by Sonatype

BSD-3-Clause

MIT

RequireJS

1.0.6

RequireJS is a JavaScript file and module loader. It is optimized for in-browser use, but it can be used in other JavaScript environments, like Rhino and Node.

IE 6+ .......... compatible ✔

Firefox 2+ ..... compatible ✔

Safari 3.2+ .... compatible ✔

Chrome 3+ ...... compatible ✔

Opera 10+ ...... compatible

To install RequireJS, run the following command in the Package Manager Console

PM> Install-Package RequireJS -Version 1.0.6

Owners

Authors

James Burke

Copyright

Copyright 2011

Tags

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
RequireJS 2.1.10 7264 Thursday, January 09 2014
RequireJS 2.1.9 21352 Monday, October 14 2013
RequireJS 2.1.8 18440 Tuesday, July 09 2013
RequireJS 2.1.7 144 Monday, July 08 2013
RequireJS 2.1.6 7211 Saturday, May 11 2013
RequireJS 2.1.5 7000 Monday, March 04 2013
RequireJS 2.1.4 4851 Thursday, January 24 2013
RequireJS 2.1.3 178 Tuesday, January 22 2013
RequireJS 2.1.2 10907 Wednesday, November 21 2012
RequireJS 2.1.1 1998 Tuesday, October 30 2012
RequireJS 2.0.4.1 4863 Wednesday, August 08 2012
RequireJS 2.0.4 335 Wednesday, August 01 2012
RequireJS 1.0.6 (this version) 1866 Friday, February 17 2012
RequireJS 1.0.1 277 Friday, November 04 2011
RequireJS 1.0.0 88 Wednesday, October 19 2011
RequireJS 0.27.1 68 Sunday, October 16 2011